#include "bmpinfo.hpp"

APP_MENU MENU 
BEGIN
  POPUP "&File"
    BEGIN
      MENUITEM "&Open...",      CM_FILEOPEN
      MENUITEM "&Info...",      CM_FILEINFO
      MENUITEM SEPARATOR
      MENUITEM "E&xit",         CM_FILEEXIT
    END
  POPUP "&Edit"
    BEGIN
      MENUITEM "&Copy\tCtrl+C",  CM_EDITCOPY
    END
  POPUP "&Help"
    BEGIN
      MENUITEM "&About...",     CM_HELPABOUT
    END
END
APP_ICON ICON "bmpinfo.ico"

